[PortableApps.comLocaleDetails]
Name=Spanish
LocalizedName=Español
Version=1.6
ContibutedBy=allesklar & Xabier Bazan
LocaleID=1034
LocaleWinName=LANG_SPANISH
LocaleCode2=es
LocaleCode3=spa
LanguageCode=es
Localeglibc=es
Codepage=1252

[GENERAL]
BUTTON_OK=&Ok
BUTTON_CANCEL=&Cancelar
BUTTON_REVERT=&Restaurar
BUTTON_YES=&Sí
BUTTON_NO=&No
BUTTON_REMIND=Re&cordarme después
COLOR_PINK=Rosa
COLOR_RED=Rojo
COLOR_ORANGE=Naranja
COLOR_YELLOW=Amarillo
COLOR_GREEN=Verde
COLOR_BLUE=Azul
COLOR_PURPLE=Morado
COLOR_VIOLET=Violeta
COLOR_BLACK=Negro
COLOR_WHITE=Blanco
COLOR_GRAY=Gris
COLOR_SILVER=Plata
COLOR_BRONZE=Bronce
COLOR_GOLD=Oro

[FORM_MAIN]
APP_MENU_RUN=&Ejecutar
APP_MENU_RUN_AS_ADMIN=Ejecutar como &Administrador
APP_MENU_RENAME=Re&nombrar
APP_MENU_HIDE=&Ocultar
APP_MENU_MOVE_TO_TOP=Mover &Arriba
APP_MENU_MOVE_TO_BOTTOM=Mover &Abajo
APP_MENU_SHOW_HIDDEN=Mostrar &Iconos Ocultos
APP_MENU_REFRESH=Re&frescar
APP_MENU_START_AUTOMATICALLY=&Iniciar Automáticamente
DRIVE_SPACE=$DRIVEFREE libre de $DRIVETOTAL
ICON_DOCUMENTS=&Documentos
ICON_MUSIC=&Música
ICON_PICTURES=&Imágenes
ICON_VIDEOS=&Videos
ICON_EXPLORE=&Explorar
ICON_BACKUP=&Backup
ICON_OPTIONS=&Opciones
ICON_HELP=&Ayuda
ICON_SEARCH=&Buscar
MENU_BACKUP=&Backup de Archivos
MENU_RESTORE=&Restaurar de Backup
MENU_OPTIONS_SMALL_FONTS=&Fuentes Pequeñas
MENU_OPTIONS_LARGE_FONTS=&Fuentes Grandes
MENU_OPTIONS_ADD_APP=&Instalar Nueva Aplicación
MENU_OPTIONS_REMOVE_APP=&Eliminar una Aplicación
MENU_OPTIONS_REFRESH_ICONS=&Recargar Iconos
MENU_OPTIONS_GET_APPS=&Obtener más Aplicaciones...
MENU_OPTIONS_LANGUAGE=I&dioma
MENU_OPTIONS_THEME=&Tema
MENU_OPTIONS_THEME_INSTALL_NEW=&Agregar un Nuevo Tema
MENU_OPTIONS_THEME_DEFAULT=Tema por defecto PortableApps.com
MENU_HELP_ABOUT=&Acerca de
MENU_HELP_CHECK_FOR_UPDATES=Verificar &Actualizaciones
MENU_SEARCH_DRIVE=Buscar en este &Dispositivo
MENU_SEARCH_COMPUTER=Buscar en este &Ordenador
MENU_SEARCH_WEB=Buscar en la &Web
MENU_TRAY_EJECT=E&xpulsar
MENU_TRAY_EXIT=S&alir
DIALOG_EJECT_FAIL=Estas aplicaciones están en ejecución:%RUNNINGAPPS%Por favor cierre todas las aplicaciones antes de expulsar el dispositivo.

[PORTABLEAPPS.COM_ICON]
SHOW_PLATFORM=&Mostrar la Plataforma PortableApps.com
ALWAYS_ON_TOP=Siempre &Encima
HIDE_ICON=&Ocultar Este Icono

[FORM_RENAME_MENU_ITEM]
CAPTION=Renombrar
LABEL_ORIGINAL=Nombre Original
LABEL_CUSTOM=Nombre Personalizado

[FORM_UNINSTALL_DIALOG]
TITLE=¿Desinstalar %APPNAME%?
MESSAGE=ADVERTENCIA: La desinstalación eliminará la aplicación y todos sus ajustes (preferencias, marcadores, etc.). Los documentos o ficheros guardados en su carpeta Documentos u otras no se verán afectados, pero todos los archivos dentro de este directorio serán borrados:
QUESTION=¿Está seguro de querer desinstalar %APPNAME%?
FAILMESSAGE=No se puede desinstalar %APPNAME%.

[FORM_UNINSTALLING_DIALOG]
TITLE=Desinstalando %APPNAME%
MESSAGE=Desinstalando %APPNAME%. Por favor espere...

[FORM_UPDATE]
LABEL_UPDATE=Actualizar
LABEL_CHECK_INQUIRY=¿Desea verificar si hay una nueva versión de la Plataforma PortableApps.com?
LABEL_CHECKING=Buscando actualizaciones...
LABEL_UP_TO_DATE=No hay nuevas actualizaciones disponibles.
LABEL_DOWNLOADING=Descargando actualización...
LABEL_UPDATED=La Plataforma PortableApps.com Platform ha sido actualizada.

[UPDATER]
INTRO_WAIT=Comprobando aplicaciones en PortableApps.com...
INTRO_UPTODATE=Todas las aplicaciones están actualizadas.
SELECTION_HEADING_NEW=Descargar más aplicaciones
SELECTION_SUBHEADING_NEW=Selecciona las aplicaciones que quieres instalar y pulsa %NEXT%
SELECTION_HEADING_UPDATE=Actualizar aplicaciones
SELECTION_SUBHEADING_UPDATE=Hay actualizaciones disponibles para las siguientes aplicaciones:
DOWNLOAD_HEADING=Descargando e instalando
DOWNLOAD_SUBHEADING=Por favor, espere a que las aplicaciones hayan terminado de descargarse e instalarse
FINISH_HEADING_NEW=Nuevas aplicaciones añadidas
FINISH_TEXT_NEW=Tus nuevas aplicaciones han sido añadidas y están ahora disponibles en el menú PortableApps.com.
FINISH_HEADING_UPDATE=Actualización completa
FINISH_TEXT_UPDATE=Tus aplicaciones se han actualizado y están ya disponibles en el menú PortableApps.com.
FINISH_HEADING_FAIL=Error
FINISH_TEXT_FAIL=El proceso de actualización no ha terminado correctamente.  Por favor, inténtalo más tarde de nuevo.
ERROR_NOCONNECTION=Imposible conectar con PortableApps.com para obtener las aplicaciones disponibles.  Por favor, inténtalo más tarde de nuevo.
FIRSTRUN=¿Quieres que la Plataforma PortableApps.com compruebe automáticamente actualizaciones cuando arranque?
